<!--

/*
 * System:    easyCMS
 * Copyright: blueend web:applications AG
 * Autor:     David Brucksch
 */

/* Imports */
@import '../../../../wwwres/css/adminBar.css';
@import 'font.css';

/* General */
html body {
  background: #025294 url(../image/bg_top.jpg) no-repeat top left;
  text-align: center;
  padding: 0;
  margin: 0;
  padding-bottom: 30px;
}
body, td, span, div {
  font-family: Arial;
  font-size: 12px;
}
h1{
  color: #025294;
  margin-top: 0px;
}
h2{
  border-bottom: 4px solid #e5eff7;
  display: block;
  color: #025294;
  font-size: 16px;
}
h2 span{
  color: #888;
}
div.container{
  width: 980px;
  margin: auto;
  text-align: left;
}
div.header{
  position: relative;
  padding-top: 10px;
  height: 75px;
  z-index: 2;
}
div.logo{
  background: url(../images/logo.png) no-repeat;
  width: 150px;
  height: 90px;
  top: 0px;
  position: absolute;
  left: 10px;
}
div.logo h1{display: none;}
div.login{
  color: white;
  position: absolute;
  right: 10px;
  top: 0px;
  background: #126eb7;
  padding: 3px;
}
div.login b{
  padding-left: 20px;
  background: url(../images/lock.png) no-repeat left center;
}
div.login input{
  background-color: #4f97ce;
  border: none;
  padding: 2px 5px;
  color: white;
  font-size: 11px;
}
div.login form{
  margin: 0;
  padding: 0;
}
div#login_message{
	text-align: left;
  background: #FFD7D7;
  color: red;
  padding: 2px 4px;
  margin-top: 5px;
  border: 1px dotted red;
}
/* NAVIGATION */
div.navigation{
  position: absolute;
  bottom: -10px;
  right: 10px;  
}
div.navigation ul{
  list-style: none;
  margin: 0; 
  padding: 0;
}
div.navigation ul li{
  float: left;
  padding: 8px;
  font-size: 20px;
  color: #5c9acc;
  margin-left: 10px;
  position: relative;
}
div.navigation ul li span{
  font-size: 20px;
}
div.navigation ul li.selected>a,
div.navigation ul li.selectedParent>a{
  border-bottom: 3px solid #5c9acc !important;
  color: white;
}
div.navigation ul li a{
  color: #5C9ACC;
}
div.navigation ul li a:hover{
  color: white;
  text-decoration: none !important;
}
/* 2nd Level */
div.navigation ul li ul{
  position: absolute;
  left: 0px;
  background: url(../images/nav_submenu_bg.gif);
  padding-top: 15px;
  padding: 0;
  margin-top: 7px;
}
div.navigation ul li ul li{
  font-size: 14px;
  padding: 5px 12px;
  margin: 0;
  width: 120px;
}

div.navigation .page_die-fonds li{
  width: 230px;
  padding-top: 20px;
}
div.navigation ul li ul li span{
  font-size: 14px;
}
div.navigation ul li ul li.first{
  margin-top: 15px;
}
div.navigation ul li ul li a{
  text-decoration: none !important;
  color: #035496 !important;
  display: block;
  border-bottom: 3px solid white;
}
div.navigation ul li ul li a:hover{
  text-decoration: none !important;
  color: #555 !important;
}

.submenu_mein_fonds ul ul li{
  width: 250px !important;
}
.submenu_mein_fonds{
  position: absolute;
  top: 25px;
  right: 220px;
}
/* MAIN */
div.main{

}
/* Drop Shadow */
#shadow_main
{
  padding:0px 16px;
  background:url(../images/main_bg.png) repeat-y;
}
#shadow_header
{
  height: 170px;
  padding: 15px 12px 0px 16px;
  background:url(../images/main_header_bg.png) no-repeat top left;
  position: relative;
}
#shadow_footer
{
  height: 60px;
  padding:0px 12px 0px 16px;
  background:url(../images/main_footer_bg.png) no-repeat bottom left;
}
* html #shadow_main,
* html #shadow_header,
* html #shadow_footer
{
  background: white;
  margin: 0px;
  padding: 0px;
}
* html div.main{
  padding: 16px;
  padding-bottom: 0;
}
div.teaser{
  background: #E2EBF4 url(../images/teaser.jpg) no-repeat right bottom;
  height: 170px;
  width: 948px;

}
body.page_home div.teaser,
body.page_home #shadow_header{
  height: 320px;
}
div.content{
  _height: 300px;
  min-height: 300px;
  padding: 20px;
}

#subtabs{
  background: #E2EBF4;
  height: 40px;
  position: absolute;
  bottom: 0px;
  left: 16px; right: 16px;
  border-bottom: 1px solid #C4DAEA;
}
#subtabs ul,
#subtabs ul li{
  list-style: none;
  margin: 0;
  padding: 0;
}
#subtabs ul li a{
  float: left;
  display: block;
  color: white;
  padding: 9px;
  margin-left: 8px;
  color: #025294;
  margin-top: 7px;
}
#subtabs ul li a:hover{
  background: #C4DAEA;
}
#subtabs .selected a{
  background: white;
  font-weight: bold;
  border: 1px solid #C4DAEA;
  border-bottom: none;
}

/* SIdebar */
div.with_sidebar{
  background: url(../images/bg_sidebar.gif) repeat-y right;
}
div.sidebar{
  float: right;
  width: 240px;
  padding-right: 10px;
  padding-top: 20px;
}
div.with_sidebar .content{
  margin-right: 270px;
}
div.footer{
  padding: 15px;
  background: #E2EBF4;
  margin-right: 4px;
  color: #666;
}
div.footer ul {
	list-style: none;
	margin: 0;
	padding: 0 0 15px 0;
}
div.footer ul li {
	float: left;
	margin-right: 10px;
}
/* Table Styles */
table.default,
table.default td,
table.default th
{
   border: 0;
   margin: 0;
   text-align: left;
   padding: 4px;
   border-right: 1px dotted white;
}
table.default
{
  padding: 0px;
}
table.default td
{
  background: #dfeaf2;
}
table.default tr:hover td
{
  background: #effafc;
}
table.default tr.total td
{
  font-weight: bold;
  border-top: 1px solid #a5c1d5;
  background: #b5d1e5;
}
table.default tr td.right_align,
table.default thead th.right_align
{
  text-align: right;
}
table.default th,
table.default td.th
{
  background: #b5d1e5 url(../images/tab_bg.jpg) repeat-x top;
  border-bottom: 1px solid #a5c1d5;
  color: #025294;
}
table.default tr.group td{
  background: #b5d1e5 url(../images/tab_bg.jpg) repeat-x top;
  border-bottom: 1px solid #a5c1d5;
  color: #005290;
  padding: 2px 3px;
  font-weight: bold;
}
table.default tr:hover.group td{
  background: #B5D1E6;
}
table.default tr.group td.group_title span{
  background: url(../images/bullet_down.gif) no-repeat 2px 4px;
  padding-left: 20px;
}
table.default tr.collapsed td.group_title span{
  background: url(../images/bullet_up.gif) no-repeat 4px 2px;
  padding-left: 20px;
}
table.selectable tr{
  cursor: pointer;
}
table.selectable tr.selected td{
  background-color: #B5D1E6; 
  color: #005092;
}
.icon_lock
{
  padding-left: 22px;
  padding-top: 3px;
  background: url(../images/lock.png) no-repeat left;
  line-height: 18px;
}
.access_denied
{
  padding: 7px;
  padding-left: 28px;
  background: #fdd url(../images/lock.png) no-repeat 5px;
  margin-bottom: 20px;
}
.icon_file_pdf
{
  background: url(../images/page_white_acrobat.png) no-repeat top left;
  padding: 2px;
  padding-left: 25px;
}
div.icon_file_gif,
div.icon_file_jpg
{
  background: url(../images/image.png) no-repeat top left;

  padding-left: 25px;
}
a.icon_up
{
  padding-left: 20px;
  background: url(../images/icon_up.gif) no-repeat left top;
  border-bottom: 1px dotted #ccc;
  margin-top: 6px;
  display: block;
}
/* News */
.news{
  clear: left;
}
.news h4,
.news p{
  margin: 0;
}
.news .date{
  float: left;
  width: 65px;
  padding: 4px;
  font-size: 12px;
  text-align: center;
  color: #035496;
  background: #E2EBF4;
}
.news .date div{
  font-size: 22px;
  font-weight: bold;
}
.news .news_content{
  margin-left: 90px;
}
.fonds_anteil{
  font-size: 22px;
  margin-top: 5px;
}
.view_select{
  background: #F2F7FB;
  padding: 7px;
  font-weight: bold;
}
.view_select span{
  padding: 3px 5px; 
  font-weight: normal;
  background: url("../images/tab_bg.jpg") repeat-x scroll center top #B5D1E5;
}
.view_select a{
  padding: 3px 5px; 
  font-weight: normal;
}
.btn{
  line-height: 20px;
  padding: 4px 8px;
  background: #00528C;
  font-size: 14px;
  color: white;
  cursor: pointer;
  border: 1px solid #666;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.success{
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
  color: #468847;
  padding: 4px;
  font-weight: bold;
}
.btn:hover{
  background: #E2EBF4;
  color: #00528C;
  border-color: #5C9ACC;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
/* SelectUI */
.SelectUI{
  width: 200px;
  position: relative;
}
.SelectUI .caption{
  border: 1px solid #FFF;
  padding-right: 3px;
  
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.SelectUI .caption:hover{
  background: url("../images/tab_bg.jpg") repeat-x scroll center top;
  border: 1px solid #92B9D7;
  cursor: pointer;
  -moz-box-shadow: 1px 1px 2px #aaa;
  -webkit-box-shadow: 1px 1px 2px #aaa;
  box-shadow: 1px 1px 2px #aaa;
}
.SelectUI .caption a{
  display: block;
  padding: 4px 6px;
  padding-right: 10px;
  background: url("../images/select_arrow.gif") no-repeat right 7px;
  overflow: hidden;
  height: 1em;
}
.SelectUI .o{
  width: 100%;
  position: absolute;
  bottom: 0px;
  height: 0px;
  left: 0px;
  right: 0px;
}
.SelectUI .itemList{
  width: 99%;
  position: absolute;
  background: #F5F5F5;
  border: 1px solid #ccc;
  -moz-box-shadow: 1px 1px 2px #aaa;
  -webkit-box-shadow: 1px 1px 2px #aaa;
  box-shadow: 1px 1px 2px #aaa;
  z-index: 99;
}
.SelectUI .itemList a{
  border-bottom: 1px dotted #ddd;
  padding: 4px 4px;
  display: block;
  background-image: url("../images/checkbox_off.gif");
  background-position: 5px 8px;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.SelectUI .itemList a:hover{
  background-color: #E3EEF6;
}
.SelectUI .itemList a span.value{
  display: none; 
}
.SelectUI .itemList .selected {
  background-color: #E3EEF6;
  background-image: url("../images/checkbox_on.gif");
}
.time_selector{
 text-align: right;
}
.time_selector a{
  padding: 3px; 
  background: #E3EEF6;
  margin-right: 3px;
}
.time_selector a.selected{
  color: white;
  background: #035398;
}
.download{
  margin-bottom: 10px;
  border-left: 5px solid #025294;
  padding-left: 8px;
}
.download .title{
  font-size: 14px;
}
body .download span.size,
body .download span.format{
  padding-right: 5px;
  color: #666;
}
.downloads{
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #E2EBF4;
  padding: 10px;

}
.downloads h2{
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  border-color: #8DB4D3;
}
.copyright {
	float: right;
}

#mod_download label {
	color: #025294;
	font-weight: bold;
}
#mod_download select {
	background: #DFEAF2;
	padding: 2px 1px;
	border: 0;
	color: #2D2D2D;
	border-radius: 0;
	-webkit-appearance: none;
}
-->